package com.sjkj.appthreefloor_tsgz.bean;

public class VersionBean {

    /**
     * id : 446f75f9c61d4bf19c1586aa34e316a8
     * packageName : 1.0
     * versionCode : 1.0
     * versionName : 初版
     * path : group1/M00/00/01/wKgA3GKxYMaAcevCAAAAAAAAAAA907.txt
     * context : 初版
     * isForceupdate : 是
     */

    private String id;
    private String packageName;
    private int versionCode;
    private String versionName;
    private String path;
    private String context;
    private String isForceupdate;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getPackageName() {
        return packageName;
    }

    public void setPackageName(String packageName) {
        this.packageName = packageName;
    }

    public int getVersionCode() {
        return versionCode;
    }

    public void setVersionCode(int versionCode) {
        this.versionCode = versionCode;
    }

    public String getVersionName() {
        return versionName;
    }

    public void setVersionName(String versionName) {
        this.versionName = versionName;
    }

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }

    public String getContext() {
        return context;
    }

    public void setContext(String context) {
        this.context = context;
    }

    public String getIsForceupdate() {
        return isForceupdate;
    }

    public void setIsForceupdate(String isForceupdate) {
        this.isForceupdate = isForceupdate;
    }
}
